/*.post-template-post-ebooks*/

#ebook-container {
    flex-wrap: wrap;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin-right: auto;
    margin-left: auto;
    position: relative;
    width: 100%;
    max-width: 1140px;
    box-sizing: border-box;
    padding: 50px 0px 50px 0px;
}

.ebook-background-overlay {
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    position: absolute;
    background-image: url(https://events.com/wp-content/uploads/2019/12/blue-circle-min-scaled.png);
    background-position: -800px -630px;
    background-repeat: no-repeat;
    background-size: 1364px auto;
    opacity: 0.1;
    transition: background 0.3s, border-radius 0.3s, opacity 0.3s;
}

.ebook-column {
    position: relative;
    min-height: 1px;
}

/* #primary */

.post-template-post-ebooks #primary {
    width: 100%;
    padding: 0 1px;
}

.ebook-content .ebook {
    font-family: "Open Sans", Sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 18px;
    color: #323232;
    display: block;
    margin-bottom: 20px;
}

.ebook-content h1 {
    font-family: "Open Sans", Sans-serif;
    color: #323232;
    font-size: 30px;
    font-weight: 200;
    line-height: 40px;
    margin-bottom: 20px;
}

.ebook-content p {
    font-style: normal;
    font-size: 16px;
    color: #323232;
    line-height: 28px;
    margin: 0 0 1rem 0;
}

.ebook-content p strong {
    font-weight: 700;
}

.ebook-content ul {
    font-style: normal;
    font-size: 16px;
    color: #323232;
    line-height: 28px;
    font-weight: 400;
    list-style-type: disc;
    margin-left: 20px;
}

/* #secondary */

.post-template-post-ebooks #secondary {
    width: 100%;
    padding: 0 1px;
}

.get-the-ebook-container {
    padding: 40px 0px 40px 0px;
    max-width: 410px;
    box-shadow: 0px 0px 8px 1px rgb(0 0 0 / 5%);
    background-color: #F9FAFB;
    text-align: center;
    margin: 40px auto;
}

.get-the-ebook-container h2 {
    font-family: "Open Sans", Sans-serif;
    color: #323232;
    font-size: 28px;
    font-weight: 200;
    margin-bottom: 20px;
}


@media only screen and (min-width : 601px) {
    .post-template-post-ebooks #primary {
        padding: 0 15px;
    }
    .post-template-post-ebooks #secondary {
        padding: 0 15px;
    }
}

@media only screen and (min-width : 768px) {
    .ebook-background-overlay {
        /*background-position: -200px -765px;*/
        background-position: -100px -765px;
    }

    .ebook-content h1 {
        font-size: 40px;
        line-height: 55px;
    }

    .post-template-post-ebooks #primary {
        width: 50%;
        padding: 0 15px;
    }
    .post-template-post-ebooks #secondary {
        width: 50%;
        padding: 0 15px;
    }
    .get-the-ebook-container {
        margin-top: 0;
    }

}

@media only screen and (min-width : 1200px) {

    .post-template-post-ebooks #primary {
        width: 60%;
        padding: 0 30px;
    }
    .ebook-content {
        padding-right: 80px;
    }
    .post-template-post-ebooks #secondary {
        width: 40%;
        padding: 0 30px;
    }
    .get-the-ebook-container {
        margin-top: 0;
    }

}
